Subject: bug#45978: kodi-cli error: "show_help: command not found"

From: pkill9 <[email-masked]>
Date: Tue, 19 Jan 2021 19:12:01 +0000

Building with `--with-branch=kodi-cli=master` fixed this, so just needs
an update.